{
    "attributes": {
        "PICS_CERTIFICATE_SELECTION": {
            "isGenerated": false,
            "key": "PICS_CERTIFICATE_SELECTION",
            "origin": "5b16b8e9-2fdf-4e6f-9bab-cdb929fa3f8c",
            "type": "STRING",
            "value": "true"
        },
        "_description": {
            "isGenerated": false,
            "key": "_description",
            "origin": "5b16b8e9-2fdf-4e6f-9bab-cdb929fa3f8c",
            "type": "STRING",
            "value": "If ITS-S sends a signed message with general security profile check that the sent SecuredMessage contains exactly one HeaderField generation_location which is conformed to validity restriction of the certificate pointed by the signer_info field."
        },
        "_locations": {
            "elements_type": "STRING",
            "isGenerated": false,
            "key": "_locations",
            "origin": "5b16b8e9-2fdf-4e6f-9bab-cdb929fa3f8c",
            "type": "LIST",
            "value": [
                "/Documents/ts_103097v010201p.xhtml/8d8ff631-c7f2-4672-9842-a920332238d1",
                "/Documents/ts_103097v010201p.xhtml/1867819d-7fb8-4abe-848a-218944594c15"
            ]
        },
        "_name": {
            "isGenerated": false,
            "key": "_name",
            "origin": "5b16b8e9-2fdf-4e6f-9bab-cdb929fa3f8c",
            "type": "STRING",
            "value": "05. Check generation location"
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "5b16b8e9-2fdf-4e6f-9bab-cdb929fa3f8c",
            "type": "STRING",
            "value": "Requirement"
        }
    },
    "uuid": "5b16b8e9-2fdf-4e6f-9bab-cdb929fa3f8c"
}